<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2010-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="en-US" product-version="v12">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="ME_FoldingErrors">
            <trans-unit id="1" resname="foldingErrors1">
               <source>If without End if</source>
               <target>If without End if</target>
            </trans-unit>
            <trans-unit id="2" resname="foldingErrors2">
               <source>Else after Else</source>
               <target>Else after Else</target>
            </trans-unit>
            <trans-unit id="3" resname="foldingErrors3">
               <source>Else without If or Case of</source>
               <target>Else without If or Case of</target>
            </trans-unit>
            <trans-unit id="4" resname="foldingErrors4">
               <source>Else without End if</source>
               <target>Else without End if</target>
            </trans-unit>
            <trans-unit id="5" resname="foldingErrors5">
               <source>Else without If</source>
               <target>Else without If</target>
            </trans-unit>
            <trans-unit id="6" resname="foldingErrors6">
               <source>End if without If</source>
               <target>End if without If</target>
            </trans-unit>
            <trans-unit id="7" resname="foldingErrors7">
               <source>For without End for</source>
               <target>For without End for</target>
            </trans-unit>
            <trans-unit id="8" resname="foldingErrors8">
               <source>End for without For</source>
               <target>End for without For</target>
            </trans-unit>
            <trans-unit id="9" resname="foldingErrors9">
               <source>Begin SQL without End SQL</source>
               <target>Begin SQL without End SQL</target>
            </trans-unit>
            <trans-unit id="10" resname="foldingErrors10">
               <source>End SQL without Begin SQL</source>
               <target>End SQL without Begin SQL</target>
            </trans-unit>
            <trans-unit id="11" resname="foldingErrors11">
               <source>While without End while</source>
               <target>While without End while</target>
            </trans-unit>
            <trans-unit id="12" resname="foldingErrors12">
               <source>End while without While</source>
               <target>End while without While</target>
            </trans-unit>
            <trans-unit id="13" resname="foldingErrors13">
               <source>Repeat without Until</source>
               <target>Repeat without Until</target>
            </trans-unit>
            <trans-unit id="14" resname="foldingErrors14">
               <source>Until without Repeat</source>
               <target>Until without Repeat</target>
            </trans-unit>
            <trans-unit id="15" resname="foldingErrors15">
               <source>Case of without End Case</source>
               <target>Case of without End Case</target>
            </trans-unit>
            <trans-unit id="16" resname="foldingErrors16">
               <source>End case without Case of</source>
               <target>End case without Case of</target>
            </trans-unit>
            <trans-unit id="17" resname="foldingErrors17">
               <source>Case of without :</source>
               <target>Case of without :</target>
            </trans-unit>
            <trans-unit id="18" resname="foldingErrors18">
               <source>: without Case of</source>
               <target>: without Case of</target>
            </trans-unit>
            <trans-unit id="19" resname="foldingErrors19">
               <source>: after Else</source>
               <target>: after Else</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
